 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #f2810d, #b94c00);
  background-size: cover;
  min-height: 670px;
}

.u-section-1 .u-group-1 {
  width: 778px;
  min-height: 670px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 129, 13, 0), rgba(185, 76, 0, 0));
  background-size: cover;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-shape-1 {
  width: 520px;
  height: 343px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 102px auto 0 40px;
}

.u-section-1 .u-gallery-1 {
  height: 343px;
  width: 520px;
  margin: -343px auto 0 40px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-1 .u-back-image-24 {
  object-position: 50% 100%;
}

.u-section-1 .u-over-slide-24 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-25 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-26 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-27 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-28 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-29 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-30 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-31 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-31 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-32 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-32 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-33 {
  margin-right: 0;
}

.u-section-1 .u-back-image-33 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-33 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-34 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-34 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-35 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-35 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding: 10px 0 0;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-15 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-17 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-18 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-19 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-20 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-21 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-22 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-23 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-25 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-26 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-27 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-28 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-29 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-30 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-31 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-32 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-33 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-34 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-35 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: -56px;
  width: 40px;
  height: 40px;
  top: 143px;
  right: auto;
  --radius: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 143px;
  left: auto;
  --radius: 40px;
  right: -56px;
}

.u-section-1 .u-image-36 {
  width: 414px;
  height: 327px;
  object-position: 56.45% 0%;
  margin: -102px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: Montserrat;
  font-weight: 700;
  font-size: 3rem;
  margin: -541px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  font-family: Montserrat;
  font-size: 2.25rem;
  margin: 27px calc(((100% - 1140px) / 2)  + 869px) 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 516px;
  }

  .u-section-1 .u-group-1 {
    width: 654px;
    margin-top: 1px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 400px;
    height: 264px;
    margin-top: 99px;
    margin-left: 99px;
  }

  .u-section-1 .u-gallery-1 {
    width: 400px;
    margin-top: -264px;
    margin-left: 99px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-16 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-17 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-18 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-19 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-20 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-21 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-22 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-23 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-24 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-25 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-26 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-27 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-28 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-29 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-30 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-31 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-32 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-33 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-34 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-35 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-25 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-26 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-27 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-28 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-29 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-30 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-31 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-32 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-33 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-34 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-35 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: -48px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: -48px;
  }

  .u-section-1 .u-image-36 {
    width: 292px;
    height: 224px;
    margin-top: -72px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: -441px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 36px calc(((100% - 940px) / 2)  + 669px) 75px calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 451px;
  }

  .u-section-1 .u-group-1 {
    width: 511px;
    margin-top: 67px;
    margin-right: calc(((100% - 720px) / 2)  + -16px);
  }

  .u-section-1 .u-shape-1 {
    margin-top: 24px;
  }

  .u-section-1 .u-gallery-1 {
    margin-right: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 0;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.1;
    margin-top: -248px;
    margin-left: calc(((100% - 720px) / 2));
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin: 13px calc(((100% - 720px) / 2)  + 449px) 60px calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 540px) / 2) + -16px);
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
    margin-right: 430px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2) + 269px);
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 738px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 346px;
    height: 332px;
    margin-top: 344px;
    margin-left: auto;
  }

  .u-section-1 .u-gallery-1 {
    width: 346px;
    margin-top: -332px;
    margin-right: auto;
  }

  .u-section-1 .u-back-image-24 {
    object-position: 50% 36.38%;
  }

  .u-section-1 .u-back-image-33 {
    object-position: 50% 48.37%;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-25 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-26 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-27 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-28 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-29 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-30 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-31 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-32 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-33 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-34 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-thumbnail-35 {
    width: 0;
    height: 0;
  }

  .u-section-1 .u-carousel-control-1 {
    left: -40px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: -40px;
  }

  .u-section-1 .u-image-36 {
    width: 236px;
    height: 180px;
    margin-top: -70px;
    margin-right: 19px;
    margin-bottom: -9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: -626px;
    margin-right: 139px;
    margin-left: calc(((100% - 340px) / 2)  + 16px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2)  + 53px);
    margin-left: calc(((100% - 340px) / 2)  + 17px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 247px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0 -2px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 21px 276px 41px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 864px;
    margin-right: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-right: 105px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 20px 28px 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 883px;
}

.u-section-3 .u-group-1 {
  width: 322px;
  height: auto;
  min-height: 741px;
  --top-left-radius: 30px;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(192, 192, 192, 0.5), rgba(128, 128, 128, 0.5)), linear-gradient(to bottom, rgba(192, 192, 192, 1), rgba(192, 192, 192, 1));
  background-size: cover, cover;
  margin: 62px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 3px 30px 1px 35px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 24px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 176px auto 0 56px;
}

.u-section-3 .u-group-2 {
  width: 322px;
  height: auto;
  min-height: 743px;
  --top-left-radius: 30px;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 123, 55, 0.5), rgba(219, 84, 90, 0.5)), linear-gradient(to bottom, rgba(250, 123, 55, 1), rgba(250, 123, 55, 1));
  background-size: cover, cover;
  margin: -743px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 28px 30px 20px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 32px auto 0;
}

.u-section-3 .u-group-3 {
  width: 322px;
  height: auto;
  min-height: 740px;
  --top-left-radius: 30px;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(0deg, rgba(77, 77, 77, 0.8), rgba(153, 153, 153, 0.8)), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover, cover;
  margin: -740px 0 60px auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 22px 30px 13px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 66px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-3 .u-group-1 {
    width: 289px;
    --radius: 0px;
    min-height: 897px;
    --top-right-radius: 0px;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    height: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 355px;
  }

  .u-section-3 .u-group-2 {
    width: 289px;
    --radius: 0px;
    min-height: 898px;
    --top-right-radius: 0px;
    margin-top: -897px;
    height: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 216px;
  }

  .u-section-3 .u-group-3 {
    width: 289px;
    --radius: 0px;
    min-height: 898px;
    --top-right-radius: 0px;
    margin-top: -898px;
    margin-bottom: 33px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1923px;
  }

  .u-section-3 .u-group-1 {
    transition-duration: 0.5s;
    margin-left: 37px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-group-2 {
    margin-right: 46px;
  }

  .u-section-3 .u-group-3 {
    margin: 62px auto 19px 37px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3039px;
  }

  .u-section-3 .u-group-1 {
    min-height: 927px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 384px;
    margin-left: 67px;
  }

  .u-section-3 .u-group-2 {
    min-height: 1022px;
    margin-top: 88px;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 312px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 76px;
    margin-left: auto;
    margin-bottom: 29px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 198px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 272px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 30px;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  width: 316px;
  background-image: none;
  margin: 16px 409px 0 414px;
  padding: 29px 68px 30px 66px;
}

.u-section-4 .u-btn-2 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  font-weight: 700;
  --top-left-radius: 30px;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  width: 314px;
  background-image: none;
  margin: 44px 411px 60px 415px;
  padding: 29px 32px 30px 31px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-4 .u-btn-1 {
    --radius: 0px;
    --top-right-radius: 0px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    --radius: 0px;
    --top-right-radius: 0px;
    margin: 45px auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-4 .u-btn-1 {
    width: 317px;
    margin-top: -919px;
    margin-right: 45px;
    padding-left: 53px;
    padding-right: 53px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 50px;
    margin-right: 45px;
    padding-right: 20px;
    padding-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 51px;
    margin-right: auto;
    padding-top: 28px;
    padding-bottom: 29px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: auto;
    margin-bottom: 60px;
  }
}

.u-block-76b4-7,
.u-block-76b4-7:before,
.u-block-76b4-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-76b4-7.u-block-76b4-7.u-block-76b4-7:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 50px !important;
}

.u-block-76b4-7 {
  border-color: transparent !important;
}

.u-block-76b4-7.u-block-76b4-7.u-block-76b4-7.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 50px !important;
}

.u-block-76b4-7 {
  border-color: transparent !important;
}

.u-section-4 .u-btn-1,
.u-section-4 .u-btn-1:before,
.u-section-4 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 50px !important;
}

.u-section-4 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 50px !important;
}

.u-section-4 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-4 .u-btn-2,
.u-section-4 .u-btn-2:before,
.u-section-4 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 50px !important;
}

.u-section-4 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-4 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 50px !important;
}

.u-section-4 .u-btn-2 {
  border-color: transparent !important;
}